@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")} 


@font-face {
  font-family: 'Roboto-700';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto-700'), local('Roboto-700'), url(../font/Roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'roboto';
  font-style: normal;
  font-weight: 400;
  src: local('roboto  Regular'), local('OpenSans-SemiBold'), url(../font/roboto-regular.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.9375rem; color:#1d1d1d; }
p{margin:0;padding:0 0 1rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family:Poppins, Arial, Helvetica, sans-serif; color:#777; font-size:1rem;  line-height:1.8rem;  font-weight:400;}
hr{border-top:1px #dedede solid; margin:0.5rem 0 1.5rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:0px}
table,td{border:1px solid #aaa!important}
.table>tbody>tr{background-color:#fff; }
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#eee!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:10px;font-size:14px;line-height:18px;} 

.table .top td{ border-right:1px #aaa solid !important}
.table>tbody>tr:last-child>td,.table>tbody>tr>td:last-child{ border:1px #aaa solid !important }
.etw_hometitle,h2{padding:0 0 0.7rem 0;font-size:1.875rem; line-height:1.875rem; color:#1d1d1d;font-weight:700; margin: 0;}   
h3{font-size:1.1rem; color:#888; padding:0; margin:-.2rem 0 1.3rem 0}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{background:#285a92; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; } 
.ys{ font-size:1.25rem; color:#000; font-weight:700; text-align:center}
.textcenter{ text-align:center; color:#000; font-size:3rem; padding:2rem; font-weight:bold}

.share{ width:auto; float:left;}
.share .btn{ padding:0 0.75rem 0 0; font-size:0.75rem;}
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; background-color:#fff; margin:0 auto;}  
.header_top{ width:100%; height:auto; margin:0 auto; background:#c60000; }
.navbtn{margin-top:1rem;}
.etw_message{ width:200px; float:left; }
.etw_message a{ color:#fff; position:relative; padding-left:1.5rem}
.etw_message a:before{ position:absolute; font-family:fontawesome;content: "\f0e0"; top:-2px; left:0; }
#etw_language{float:right; width:auto; min-height:30px; position:relative; z-index:1 } 
#etw_language .dropdown-item{display:inline-block;width:auto; line-height:16px; padding:0 0 0 1.5rem; color:#fff; min-width:auto !important; font-weight:300; background:none}
#etw_language .dropdown-item:hover{color:#000; text-decoration:none;}
 
#headerin{width:100%; margin:0px auto; max-width:1100px; position:relative}  
#headerin:before{ position:absolute; content:''; top:-53px; right:-1.2%; width:213px; height:142px; background:url(../images/h_bg.png) no-repeat top}

.top_header{ width:100%; height:auto; margin:0 auto;}
#etw_logo{ width:154px; height:79px;float:left; padding-top:.5rem}  
.companynames{ width:auto; float:left; padding:1.75rem 0 0 1rem; color:#fff; font-weight:bold; font-size:1.125rem; display:none}

.navbtn{margin-top:1rem;}






.top-nav{width:100%; margin:0 auto; background:url(../images/m_bg.jpg) no-repeat right top}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-start;}
.navbar-light .navbar-nav .nav-link{color:#2b2b2b; font-size:.9rem;padding:1rem 2rem 0.5rem 2rem;font-weight:bold;display:inline-block; line-height:60px; transition: all 500ms ease; text-transform:uppercase}  
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#c60000;}

.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.3rem 0 0.3rem 1.5rem; font-size:.775rem;}
.navbar-light .navbar-nav .dropdown-menu li a.dq,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#c60000; background:none !important; text-decoration:underline;}
.navbar-light .navbar-nav>.show>a,.navbar-light .navbar-nav>.show>a:focus,.navbar-light .navbar-nav>.show>a:hover{ background-color:#none;color:#c60000 !important;}  




.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:300 !important; padding-left:2.5rem} 
.dropdown-item{white-space:normal; min-width:16rem;} 




/*首页附加样式*/
#etw_banner{position: relative; width:100%; max-width:1100px; margin:0 auto; }
#etw_banner img{width:100%; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:60%;position:absolute;left: 5%;top: 10%;color:#c60000;} 
#etw_banner .banner_txt h1{font-size: 1.6rem;line-height: 2.4rem;position:relative;font-family: 'Roboto-700';text-transform: uppercase;}  
#etw_banner .banner_txt p{width:60%;font-size: 1.3rem;} 


.companyprofile,.etw_advantages{ width:100%; height:auto; margin:0rem auto 0 auto; position:relative; background:url(../images/s_bg.jpg) top; padding:2rem 0 1rem 0; overflow:hidden}
.etw_advantages{ background:#fff; max-width:1100px; background:url(../images/e_bg.jpg) top; margin-top:2rem; padding-top:0}
.etw_mainproducts .etw_hometitle,.companyprofile .etw_hometitle,.etw_advantages .etw_hometitle,.company .etw_hometitle{ display:block; color:#313131; font-size:1.575rem; line-height:1.875rem; padding:0 0 1rem 0; margin:0; text-align:center; font-family: 'Roboto-700'; text-transform:uppercase; position:relative} 
.etw_advantages .etw_hometitle{ color:#555555}
.company .etw_hometitle{ text-align:left; margin-top:1rem;}
.companyprofile .etw_hometitle{margin-bottom:1rem;}


.mainbody{ width:100%; height:auto; margin:0 auto; padding:1rem 0 2rem 0}
.company{ width:94%; margin:0 auto;  max-width:1100px; position:relative}
.company_txt{ width:60%; float:left; }
.company_txt p{ color:#252525; font-size:.975rem; line-height:1.6rem;  font-family: 'roboto';background:#efefef; padding:1.5rem 2rem .6rem 2rem}
.company_txt .more{background:#efefef; padding-left:2rem} 
.company_txt .more a{ display:block; width:60px;  color:#c60000; font-size:0.875rem;transition: all 500ms ease; position:relative } 
.company_txt .more a:before{ position:absolute; font-family:fontawesome;content: "\f178"; bottom:0;right:0; }
.company_txt .more a:hover{ color:#1d1d1d;background:#f08300 } 
.company_img{ width:40%; position:absolute; right:0; bottom:0;background:#cfcfcf; padding:2rem 0 0rem 2rem}
.company ul{ width:100%; display:flex; flex-wrap:wrap; margin-top:2.4rem}
.company ul li{ width:32%; margin-right:1%; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);}
.company ul li:nth-child(3){ margin-right:0}
.company ul li:hover{box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);}

.etw_mainproducts{width:100%; margin:0 auto; overflow:hidden; } 
.pro-des{ width:100%; max-width:900px; margin:0 auto; text-align:center; line-height:1.6rem; color:#fff}
.etw_mainproducts ul{overflow: hidden;display: flex;flex-wrap: wrap;justify-content: center;}
.etw_mainproducts ul>li{width:23.5%;margin:0 2% 1.5rem 0;float: left;padding-bottom: 1rem;position: relative;background:#f2f2f2; border-radius:8px;box-shadow: 0px 4px 14.88px 1.12px rgba(47, 46, 45, 0.1),inset 0px 13px 29px 0px rgba(248, 245, 240, 0.91);}
.etw_mainproducts ul>li{ -webkit-transition:0.5s all ease;transition:0.5s all ease;}
.etw_mainproducts02 ul{justify-content: start}
.etw_mainproducts ul>li:nth-child(4n){margin-right: 0;}
.etw_mainproducts02 ul>li{width:18.4%;}
.etw_mainproducts02 ul>li:nth-child(4n){margin-right:2%;}
.etw_mainproducts02 ul>li:nth-child(5n){margin-right:0;}
.etw_mainproducts ul>li ol li.product_img{text-align: center;padding:.5rem; background:#fff;border-top-left-radius:8px; border-top-right-radius:8px;  }
.etw_mainproducts ul>li ol li.product_img img{width: 100%;transition: .4s; border-top-left-radius:8px; border-top-right-radius:8px; }
.etw_mainproducts ul>li:hover ol li.product_img img{ transform: scale(1.05);}
.etw_mainproducts ul>li ol li.product_img>a{width: 100%;display: block;}
.etw_mainproducts ul>li ol li.product_con{position:relative;display: block;color: #313131;font-size: 1rem;line-height: 1.2rem;position: relative; padding:.5rem}
.etw_mainproducts ul>li ol li.product_con a{ color:#313131;font-family: 'roboto-700';  }
.etw_mainproducts ul>li ol li.product_con span{ font-size:.875rem; display:block; font-family:Arial, Helvetica, sans-serif; line-height:1.2rem;padding-top:.5rem}
.etw_mainproducts ul>li ol li.product_con .more{ width:90px; padding:.4rem; text-align:center;  float:left; background:#c60000; border-radius:8px; margin-top:1rem}
.etw_mainproducts ul>li ol li.product_con .more a{font-family:Arial, Helvetica, sans-serif;font-size:.875rem; color:#fff; }
.etw_mainproducts ul>li:hover ol li.product_con .more a{ color:#000}

.etw_mainproducts ul>li:hover ol li.product_con a{ color:#c60000;}
.etw_advantages .etw_hometitle{ padding-top:2rem}
.etw_advantages ul{ width:100%; display:flex; flex-wrap:wrap; max-width:1100px; margin:0 auto; margin-bottom:1rem;justify-content: center;}
.etw_advantages ul>li{width:15%;margin:0rem 2% 1rem 0; display:inline-block;  padding:.3rem; background:#fff;transition: all 500ms ease; text-align:center}
.etw_advantages ul>li:nth-child(6n){ margin-right:0px;}
.etw_advantages ul>li:hover{ background:#c60000}


/*container*/
#container{margin-top:110px;}

.content{width:94%;  max-width:1100px; margin:0 auto;}
.etw_content{width:94%;  max-width:1100px; margin:0 auto;}
#etw_right{width:75%; float:right;} 
#etw_sidebar{ width:22%; float:left; background:#f2f2f2; border-radius:18px; } 
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:center; font-size:1.25rem; font-weight:400; padding:0.9rem 0 ; position:relative; font-weight:700;  font-family: 'Roboto'; margin:0; background:#c60000}
#etw_sidebar .etw_hometitle:nth-child(1){ border-top-left-radius:18px;border-top-right-radius:18px;}
#etw_sidebar .etw_contactin  .etw_hometitle,#etw_sidebar  .etw_hometitle02{ border-radius:0 !important; background:none; border-top:2px solid #c60000; color:#c60000}
#etw_sidebar .etw_hometitle:before{ position:absolute; content:""; width:29px; height:19px; background:url(../images/lei.png) no-repeat; left:1.5rem; top:19px;}
.inquiry{ padding:1rem;}
#etw_sidebar .etw_contactin  .etw_hometitle:before,#etw_sidebar  .etw_hometitle02:before{ display:none}
.etw_productlist{ width:100%; float:left; padding:1rem .5rem 0 .5rem}
.etw_productlist ul,.etw_productlist ul li{ width:100%; float:left}
.etw_productlist>ul>li{ margin-bottom:10px;}
.etw_productlist>ul>li>a{ display:block; font-size:0.875rem; color:#1d1d1d; line-height:1.25rem; padding:5px 1rem 5px 1.2rem;  position:relative} 
.etw_productlist>ul>li>a:before{ position:absolute;font-family: fontawesome;  content: "\f101"; top:5px; left:0; color:#c60000}

.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#c60000;}
.brief{ font-size:.775rem; line-height:1.3rem; border-top:1px dashed #ccc; margin-top:2rem; padding-top:1rem}
/*快速导航*/ 
#etw_producttitle{margin:0 auto 15px 0; height:auto; color:#585858;  font-size:12px;padding:1rem 0 10px 0;}
#etw_producttitle ol{ width:100%; margin:0 auto;}
#etw_producttitle a{color:#1d1d1d; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#000;content:"\f105"; font-size:14px; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#c60000}
#etw_instruction{width:100%;height:auto;} 


/*other products*/

.otherpro{ width:100%; overflow:hidden; margin:0 auto;}
.otherpro ul{ width:100%; display:block;display: flex;flex-flow:wrap;}
.otherpro>ul>li{width:18.2%;margin:0rem 2% 1rem 0; display:inline-block;box-shadow: 0 5px 5px #dadbdd;background:#f2f2f2;border-radius:8px;}
.otherpro>ul>li:nth-child(5n){ margin-right:0px;}
.otherpro>ul>li:nth-child(5n+1){ clear:both;}
.otherpro>ul>li>ol{width:100%;}
.otherpro ul li ol li.product_img,.otherpro ul li ol li.product_con{ width:100%; }
{ width:100%;}
.otherpro ul li ol li.product_con a{color:#000; line-height:1rem; display:block;font-size:0.8rem; padding:0.6rem 0.8rem; text-align:center;}
.otherpro ul>li:hover{ border-color:#ccc;}
.otherpro ul>li:hover ol li.product_img img{opacity: .9;border-radius:8px;}
.otherpro ul li:hover ol li.product_con a,.otherpro ul li ol.dq li.product_con a{color:#c60000;}
@media (max-width: 767.98px) {
.otherpro ul>li{ width:32%;}
.otherpro ul>li:nth-child(5n){ margin-right:2%}
.otherpro ul>li:nth-child(5n+1){ clear:none}
.otherpro ul>li:nth-child(3n){ margin-right:0}
.otherpro ul>li:nth-child(3n+1){ clear:both}
}	
@media (max-width: 575.98px) {
.otherpro ul>li{ width:49%;}
.otherpro ul>li:nth-child(3n){ margin-right:2%}
.otherpro ul>li:nth-child(3n+1){ clear:none}
.otherpro ul>li:nth-child(2n){ margin-right:0}
.otherpro ul>li:nth-child(2n+1){ clear:both}
}
/*Otros productos END*/

.feedback{ width:100%;border:1px solid #e8e8e8;padding:1rem;background: #fafafa;}
.feedback_title{display:block; color:#c60000; margin:1rem 0;  border-bottom:2px solid #c60000;position:relative; padding-bottom:0.2rem; font-size:1.2rem; font-weight:500;  }
.feekinfo{font-size:1rem;}





/*其他公用样式*/
.smalltitle{font-size:1.4rem; display: block; color: #292929; line-height: 2.2rem; margin:1rem 0 0 0; font-weight:700; padding-bottom:1rem;  position:relative; }
.smalltitle:before{ position:absolute; content:""; width:60px; height:4px; background:#c60000; left:0; top:-5px; }
.smalltitle1{font-size:1.125rem; display: block; color: #000; line-height: 1.125rem; margin:5px 0 10px 0; position:relative; padding-left: 1.6rem; padding-top:1.5rem; border-top:1px dashed #dedede}
 .smalltitle1:before{ position:absolute; content: "\f090"; font-family:fontawesome; color:#c60000;   left:0; top:1.5rem; }
ul.item{width:97%; padding-bottom:18px; float:none;}
ul.item li{margin:4px 0 5px 0px; padding-bottom:.5rem; padding-left:1rem; width:97%; float:none; position:relative; border-bottom:1px dashed #eee} 
ul.item li:last-child{ border:none}
ul.item li:before{ position:absolute;font-family: fontawesome;  content: "\f101"; top:0; left:0; color:#c60000}
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto; overflow:hidden}
.proitem>li{width:100%; line-height:1.6rem; padding:0 0 9px 20px; position:relative; }
.proitem2>li{ width:49%; float:left; margin-right:1%}
.proitem>li::before{position:absolute; content:"";  left:2px; top:10px; width:5px; height:5px; background:#c60000; transform:rotate(45deg);   -ms-transform:rotate(45deg);    -moz-transform:rotate(45deg);    -webkit-transform:rotate(45deg);}  



.con_all{ width:100%; height:auto; margin:0 auto;padding:1.2rem 0 1.7rem 0; border-bottom:1px #eee solid; text-align:center;background: #e7e7e7;margin-top: 2rem} 
.con_all p{ color:#1d1d1d; font-size:1.625rem; font-weight:700; text-align:center;padding-bottom: 0}
.con_all a{ display:inline-block; width:auto; color:#fff; background:#c60000; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.8rem 2rem; margin-left:1.5rem; border-radius:25px; font-weight:300;margin-top: 0.5rem}
.con_all a:hover{ background:#000;}   





.pro_title{font-size:1.125rem; color:#000; line-height:1.25rem; position: relative; font-family:Arial, Helvetica, sans-serif; padding:8px 0 12px 0; margin-bottom:20px; border-bottom:2px #eee solid; position:relative} 
.pro_title:before{ position:absolute; content:""; width:4px; height:15px; background:#000; left:0; top:8px}
.pro_title a{ display:block; color:#000; font-weight:bold; padding-left:15px; position:relative}  
.pro_title a:before{ position:absolute; content:""; width:4px; height:5px; background:#c60000; left:0; top:15px;}
.pro_title a:hover{ color:#c60000;}



.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap}
.etw_products>ul>li{width:31%; float:left; margin:0.5rem 2% 1.375rem 0;box-shadow: 0 20px 60px #6059BB12; background:#e7e7e7; padding-bottom:1rem} 
.etw_products>ul>li:nth-child(3n){margin-right:0} 
.etw_products4>ul>li{width:23.5%;}
.etw_products4>ul>li:nth-child(4n){margin-right:0} 
.etw_products>ul>li:nth-child(3n){margin-right:2%} 
.etw_products2>ul{ margin-left:15%} 
.etw_products_big ul>li{width:100%;}
.etw_products>ul>li .product_img{width:100%; float:left; padding:.5rem; background:#fff}
.etw_products>ul>li .product_img img,.etw_products1>ul>li>ol>li.product_img img{width:100%; transition: .4s;}  
.etw_products>ul>li .product_img img:hover,.etw_products1>ul>li .product_img img:hover{ transform: scale(1.05);}
.etw_products>ul>li .product_con{width:100%; float:left; padding:0.5rem;  position:relative; line-height:1.2rem;}  
.etw_products>ul>li .product_con a{color:#1d1d1d; font-size:1rem; line-height:1.2rem; display: block; padding:0.5rem 0 0.5rem 0; text-align:center;font-family: 'Roboto-700';} 
.etw_products>ul>li .product_con a:hover{ color:#c60000; text-decoration:underline}
.etw_products>ul>li .product_con span{font-size:12px;display:block;}
.etw_products ul>li>ol>li.product_con i{ display:block; position:relative; padding:2px 0 2px 15px; color:#666; font-style:normal; font-size:12px; line-height:1.2re; text-align:left}
.etw_products ul>li>ol>li.product_con i:before{ content:""; position:absolute; left:0; width:4px; height:4px; top:10px; background:#999; border-radius:50%;}




.img_center,.img_center1{width:100%;clear:both;margin:0.3rem auto 1rem auto;text-align:center; }
.img_center img{ width:100%; }
.img_center1{ margin-bottom:0.4rem}
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_left,.img_right{width:35%;float:right; margin:10px 0 14px 4%; text-align:center;}
.img_right{ box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4); margin-bottom:2rem}
.img_left{float:left;margin:0 4% 25px 0;width:32%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:24.25%; min-width:150px;}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:35%; margin-top:1.125rem; border-radius:18px;}
.mswidth img,.mwidth img{ border-radius:18px;}
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%; border:1px #dedede solid}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%;  position: relative; margin-bottom:0} 
.etw_photo ul.nopic li img{border:none; border-radius:50%; border:1px solid #ccc; padding:.5rem} 

.etw_photo ul li a{color:#1d1d1d;}
.etw_photo ul li span{display:block; text-align:left; line-height:1.3rem} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic2s ul li{width:45%}

.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%; background:#d3d3d3; color:#000;font-size:.875rem; line-height:1rem; padding-bottom:1rem}
.etw_pic4 ul li figure{ padding-bottom:1rem}
.etw_pic5 ul li{width:23.5%;font-size:12px;}
.etw_pic6 ul li{width:12%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(4n),.etw_pic6 ul li:nth-child(7n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(4n+1),.etw_pic6 ul li:nth-child(7n+1){clear:both;}
figure{margin:0}

.left_pic{width:100%; height:auto; float:left; margin:0 0 25px 0;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center;border:1px solid #eee}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:15%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){margin-right:0}
.related_pic a img{width:100%; border:1px solid #eee } 
 

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left;   padding:0.5rem 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#1d1d1d;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.indent{ padding-left:48px}
#form p{ font-size:0.8325rem; line-height:1.4rem; text-align:left; padding-bottom:0}

.other_pro{width:100%;margin:1.5rem 0 0 0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:32%;margin:0 2% 1rem 0;overflow:hidden}
.other_pro ul li:nth-child(3n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#888}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#1d1d1d;display:block;line-height:16px;padding:8px 10%;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#05497a;;text-decoration:underline}
.box_show p{ box-shadow:0 10px 20px rgba(0, 0, 0, 0.4); padding:1rem; margin-top:2rem; margin-bottom:1rem}
.box_show p strong{ font-size:1.2rem}
.feedback{ width:100%; height:auto; margin:0 auto 2.6rem; max-width:1100px; padding:1rem 0 1rem 0; border-bottom:1px #1c547f solid; text-align:center} 
.feedback p{ color:#fff; font-size:1.25rem; font-weight:700; text-align:center;}
.feedback a,.feedback01 a{ display:inline-block; width:auto; color:#1d1d1d; background:#9bc14f; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.4rem 2rem; margin-left:3rem; border-radius:25px; font-weight:300}
.feedback01{ text-align:center; margin:0 auto; }
.feedback01 a{ margin:1rem auto; background:#c60000; color:#fff}
.feedback a:hover,.feedback01 a:hover{ background:#000; color:#fff} 




/*底部*/
#footer{width:100%;height:auto; padding:0 0 1.25rem 0;   background:#8e9299;}
.etw_bottom{ width:100%; overflow: hidden; padding-bottom:1rem} 
.etw_bottom .content ul{margin-top: 2rem; width:70%; float:left}
.etw_bottom .etw_contactin{ width:30%; float:left}
.etw_bottom ul>li>ol,.etw_bottom .content ul>li>ol>li{width: 100%;float: left;}
.etw_bottom .content ul>li{width: 100%;margin-bottom: 0.5rem}
.etw_bottom .content ul>li>ol>li{width: 48%;margin-right: 2%;float: left;}


.etw_bottom .etw_contactin ul>li{width: 100%}

.etw_bottom .content ul>li>a,.etw_bottom .content .etw_contactin ul>li:nth-child(1)>a,.big_item a{color: #030303;font-weight: 700;font-size: .9rem;line-height: 1.5rem;text-align: left;display: block;margin-bottom: 0.75rem}
.etw_bottom .content ul>li>ol>li{margin-bottom: 0.35rem}  
.etw_bottom .content ul>li>ol>li>a{ color: #030303;float: left;font-size: .875rem; font-weight:normal; position:relative; padding-left:.8rem; line-height:1.2rem; margin-bottom:.5rem}
.etw_bottom .content ul>li>ol>li>a:before{ position:absolute; content:""; width:5px; height:5px; background:#030303; top:.5rem; left:0; border-radius:50%;  }
.etw_bottom .content ul>li>ol>a{font-size: 13px;line-height: 1.125rem;position: relative;padding-left: 0.25rem;display: block;padding-bottom: 0.3rem;}  
.etw_bottom .content ul>li a:hover{text-decoration: underline;color: #c60000}

.etw_contactin{ width:100%; float:right}
.etw_contactin ul{ width:90%; margin:0 auto}
.etw_contactin ul li{ width:100%; color:#030303; font-size:0.785rem; line-height:1.2rem; padding:0 0 0.75rem 1.25rem; position:relative}
.etw_contactin ul li:before{font-family: fontawesome; position:absolute; content:"\f1d8";  left:0; top:6px}
.etw_contactin ul li:nth-child(2):before{ font-family: fontawesome; position:absolute; content:"\f095";  left:0; top:6px;}
.etw_contactin ul li:nth-child(3):before{ font-family: fontawesome; position:absolute; content:"\f007";  left:0; top:6px;}
.etw_contactin ul li:nth-child(4):before{font-family: fontawesome; position:absolute; content:"\f0e0";  left:0; top:6px;}
.etw_contactin ul li span{ color:#333}
.etw_contactin ul li a{ color:#333}
.etw_contactin ul li a:hover{ color:#c60000; text-decoration:underline}
.etw_bottom .etw_contactin a,.etw_bottom .etw_contactin ul li,.etw_bottom .etw_contactin ul li span{ color:#030303}
.etw_bottom .content .etw_contactin ul li a{ display:inline; font-weight:normal; color:#030303;font-size: 13px;}
.etw_bottom .content .etw_contactin ul{ width:100%}
.etw_bottom .content .etw_contactin ul > li{ margin-bottom:0}
.etw_bottom .content .etw_contactin ul li:nth-child(1):before{ display:none; background:none}
.etw_bottom .content .etw_contactin ul li:nth-child(2):before{ font-family: fontawesome; position:absolute; content:"\f1d8";  left:0; top:6px;}
.etw_bottom .content .etw_contactin ul li:nth-child(3):before{ font-family: fontawesome; position:absolute; content:"\f095";  left:0; top:6px;}
.etw_bottom .content .etw_contactin ul li:nth-child(4):before{ font-family: fontawesome; position:absolute; content:"\f007";  left:0; top:6px;}
.etw_bottom .content .etw_contactin ul li:nth-child(5):before{font-family: fontawesome; position:absolute; content:"\f0e0";  left:0; top:6px;}

.etw_bottom .content .etw_contactin ul li:nth-child(1){ padding-left:0; position:relative}


#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative; background:#8e9296; border-top:1px solid #eee}
#etw_coper a{display:block;color:#fff; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{display:none !important;clear:both;width:100%;height:auto;}
#otherlink a{color:#fff; font-size:0.75rem; display:inline-block;padding:0.8rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#c60000; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 


/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#f1b601; font-size:.85rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags>related>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}






/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#1d1d1d;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 
        
 
@media (max-width: 1500px) { 


}

@media (max-width: 1199.98px) {  
.navbar-light .navbar-nav .nav-link{ margin: 0; padding:1rem 1.2rem 0.5rem 1.2rem}
#etw_logo{margin-left:1rem}


#etw_banner .banner_txt h1{font-size:1.8rem; line-height:2.6rem; }
.etw_homelink ul > li span{ font-size:0.875rem; padding:1rem 1rem 0 1rem} 



}

@media (max-width: 991.98px) { 
.top-nav{text-align:left; width:100% !important; clear:both; background:#eee}
.navbar-light .navbar-nav .nav-link{padding:0.5rem 1.4rem 0.3rem 1rem; line-height: 1.5rem; display:block; color:#333; margin:0}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{border-bottom:none;}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1rem 1rem 0 0; background:#ccc }
.navbar-dark .navbar-toggler{ border:1px solid #333;}
#etw_language{padding-right:1.3rem; top:0}
#header{position: relative;}
#container{margin-top:0;} 
#etw_logo{ display:block}
#etw_sidebar,#headerin:before{display:none}
#etw_right{width:100%; padding-left:0}
.pt-5, .py-5 { padding-top: 1.5rem !important;}   
.company_img{display:none;} 
.company_txt{ width:100%}    

.company_txt{ padding:0 3%}
.etw_mainproducts ul > li .maintxt{ font-size:0.875rem}
.etw_products > ul > li .product_con .more{ display:none}
.img_center img{ width:65%}
.etw_mainproducts ul > li{width:48%; margin:0 4% 2rem 0}
.etw_mainproducts ul > li:nth-child(4n){margin-right:4%}
.etw_mainproducts ul > li:nth-child(5n){margin-right:4%}
.etw_mainproducts ul > li:nth-child(2n){margin-right:0} 
.etw_advantages ul>li{width:32%;}
.etw_advantages ul>li:nth-child(3n){ margin-right:0px;}
.etw_advantages ul>li:nth-child(5n){ margin-right:2%;}

}

@media (max-width: 767.98px) {#etw_language,.etw_homelink > img,.etw_sidebar,.etw_productlists,#etw_banner .banner_txt{display:none;} 

	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products ul > li{width:48%; margin-right:4%}
	.etw_products ul > li:nth-child(3n){margin-right:4%}
	.etw_products ul > li:nth-child(2n){margin-right:0}  
	.etw_products2>ul{ margin:0}

	

	
	.other_pro ul > li,.etw_smaple ul>li{ width:48%; margin-right:4%}
	.other_pro ul > li:nth-child(4n),.etw_smaple ul > li:nth-child(3n){ margin-right:4%}
    .other_pro ul > li:nth-child(2n),.etw_smaple ul > li:nth-child(2n){ margin-right:0}
.etw_homelink ul > li{width:48.5%; margin-right:3%}
.etw_homelink ul > li:nth-child(4n){margin-right:3%}
.etw_homelink ul > li:nth-child(2n){margin-right:0}
.img_center img{ width:75%}

}

@media (max-width: 575.98px) {.companynames,.etw_contactin ul li img,.etw_productlists,.etw_bottom .content ul,.big_item{display:none;} 
.etw_bottom .content .etw_contactin ul { display:block}
.etw_contactin ul li p{ text-align:left}
.etw_contactin ul li{ border:none; padding-left:0}
#etw_coper a{font-size:0.6rem;}
.etw_products ul>li,.img_left, .img_right,.left_pic,.etw_products > ul > li,.etw_mainproducts ul > li,.etw_smaple ul > li,.etw_homelink ul > li,.mainbody .table-responsive,.etw_contactin{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li{width:49%;margin-right:2%;}  
.row{ margin-left:0 !important; margin-right:0 !important}

.etw_contactin ul li:before{ display:none}
.etw_advantages ul>li{width:48%;}
.etw_advantages ul>li:nth-child(2n){ margin-right:0px;}
.etw_advantages ul>li:nth-child(3n){ margin-right:2%;}
}